Bug 179516 - Can't find '/usr/lib/evolution/2.6/plugins/org-gnome-mail-to-task.xml'
Can't find '/usr/lib/evolution/2.6/plugins/org-gnome-mail-to-task.xml'
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-31 19:18 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.5.92-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-03 09:00:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 329364 None None None Never

  None (edit)
Description sangu 2006-01-31 19:18:49 EST
Description of problem:
$evolution
[...]
(evolution:20190): Bonobo-WARNING **: Can't find
'/usr/lib/evolution/2.6/plugins/org-gnome-mail-to-task.xml' to load ui from

$rpm -ql evolution |  grep mail-to-task
/usr/lib/evolution/2.6/plugins/liborg-gnome-mail-to-task.so
/usr/lib/evolution/2.6/plugins/org-gnome-mail-to-task.eplug

Version-Release number of selected component (if applicable):
2.5.90-1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
http://bugzilla.gnome.org/show_bug.cgi?id=329364#c1
Comment 1 sangu 2006-01-31 19:29:53 EST
$ LANG=en_US.UTF-8 rpm -q --changelog evolution | more
* Tue Jan 31 2006 David Malcolm <dmalcolm@redhat.com> - 2.5.90-1
- 2.5.90
- trimmed patches 805 and 808, as parts of these got merged upstream
- trimmed and regenerated patch 806 to track upstream
- removed the mail-to-task plugin XML UI file
[...]

then Does evolution find org-gnome-mail-to-task.eplug.xml?

http://cvs.gnome.org/viewcvs/evolution/plugins/mail-to-task/Makefile.am?rev=1.8&view=markup

INCLUDES =						\
	-I$(top_srcdir)					\
	$(EVOLUTION_MAIL_CFLAGS)

@EVO_PLUGIN_RULE@

plugin_DATA = org-gnome-mail-to-task.eplug #org-gnome-mail-to-task.xml
plugin_LTLIBRARIES = liborg-gnome-mail-to-task.la

liborg_gnome_mail_to_task_la_SOURCES = mail-to-task.c
liborg_gnome_mail_to_task_la_LDFLAGS = -module -avoid-version

EXTRA_DIST = org-gnome-mail-to-task.eplug.xml
#	     org-gnome-mail-to-task.xml

BUILT_SOURCES = org-gnome-mail-to-task.eplug
CLEANFILES = $(BUILT_SOURCES)

Note You need to log in before you can comment on or make changes to this bug.